Subject: Trainer Candidate - Sandeep Sarathe
From: Sandeep Sarathe <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 04:00:06 -0400

| | Tech Support Test

Name | Sandeep Sarathe
E-mail | [email-masked]
Phone Number | (91) 9200008586
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sparkskills | Quality team leader | 10 Feb 2022 | 54000
Previous Employer 1 | Tech Mahindra ltd | S.r Quality analyst | Dec 21 | 39000
Previous Employer 2 | Tele performance | Quality analyst | Nov 2018 | 24000

If Selected, how much time do you need to join? | 0

Please briefly describe your work experience specifically in Quality?

In the last organisation, I was responsible for quality department and process improvements activity for that I was preparing the action plans.
Prepared SOPs, provided training to the team leaders, training team and Agents.

I was responsible for conducting weekly calibrations, ATA, RNR, governance, team hurdles, RCA, CSAT and NPS. TNA AND TNI.

Compliance check.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We were facing issues with the continuous DSAT from the customers. I asked my team to do the ACPT analysis, after look into the report, I found that the major dsat we had received due to the tech support. So I had suggested the operations team leader to do the follow ups and keep tracking of the pending issues and try to resolve ASAP. I have also asked  them to share the report on a daily basis. So with this step, I was able to stream line the tech related issues  and later CSAT was increased.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When customer contacted to the customer care and he will get the resolution. Its good.

When customer contacted and he feels delighted with the resolution and agents behaviour is great customer service

What according to you makes you a good candidate for this position? | I am a team player and manage my team very well and always focused on goals and able to manage the challenges very well. Able to deliver the results with in the SLA.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |